.b-led-container.m-0.d-flex.align-items-center
  .mx-2
    .b-led.position-absolute(:style='{ "background-color": actualValue }' :class='{ "b-led-blinking": blink }')
    .b-led-shadow
  div.text-justify
    slot(name='label' v-bind='$props') {{label}}
